GET /v1/account/capabilities<p>Returns a list of capabilities associated with the account. The capabilities are returned sorted by creation date, with the most recent capability appearing first.</p>
:: a typeCtrl KGHC 9.10.3 · lts/ghc-9.10.x · c74966e · 2026-09-27
Modulestripeapi-3.0.0.0Haskell2010
Contains the different functions to run the operation getAccountCapabilities
GET /v1/account/capabilities<p>Returns a list of capabilities associated with the account. The capabilities are returned sorted by creation date, with the most recent capability appearing first.</p>
Represents a response of the operation getAccountCapabilities.
The response constructor is chosen by the status code of the response. If no case matches (no specific case for the response code, no range case, no default case), GetAccountCapabilitiesResponseError is used.
GetAccountCapabilitiesResponseError StringMeans either no matching case available or a parse error
GetAccountCapabilitiesResponse200 GetAccountCapabilitiesResponseBody200Successful response.
GetAccountCapabilitiesResponseDefault ErrorError response.
Eq GetAccountCapabilitiesResponseDefined in stripeapi-3.0.0.0 · StripeAPI.Operations.GetAccountCapabilitiesShow GetAccountCapabilitiesResponseDefined in stripeapi-3.0.0.0 · StripeAPI.Operations.GetAccountCapabilitiesDefines the object schema located at paths./v1/account/capabilities.GET.responses.200.content.application/json.schema in the specification.
GetAccountCapabilitiesResponseBody200getAccountCapabilitiesResponseBody200Data :: [Capability]data
getAccountCapabilitiesResponseBody200HasMore :: Boolhas_more: True if this list has another page of items after this one that can be fetched.
getAccountCapabilitiesResponseBody200Url :: Texturl: The URL where this list can be accessed.
Constraints:
Maximum length of 5000
Eq GetAccountCapabilitiesResponseBody200Defined in stripeapi-3.0.0.0 · StripeAPI.Operations.GetAccountCapabilitiesShow GetAccountCapabilitiesResponseBody200Defined in stripeapi-3.0.0.0 · StripeAPI.Operations.GetAccountCapabilitiesFromJSON GetAccountCapabilitiesResponseBody200Defined in stripeapi-3.0.0.0 · StripeAPI.Operations.GetAccountCapabilitiesToJSON GetAccountCapabilitiesResponseBody200Defined in stripeapi-3.0.0.0 · StripeAPI.Operations.GetAccountCapabilitiesmkGetAccountCapabilitiesResponseBody200 :: [Capability]-> Bool-> Text-> GetAccountCapabilitiesResponseBody200Create a new GetAccountCapabilitiesResponseBody200 with all required fields.